/*
Theme Name:   Bionstema
Theme URI:    https://blazethemes.com/theme/pubnews-free/
Description:  Barntema till pubnews för bions tema och design.
Author:       Carolina
Author URI:   www.centrumbiografen.nu
Template:     pubnews
Version:      1.0.0
Text Domain:  pubnewschild
*/

@import url("../pubnews/style.css");

.site-info {
   display:none;
}

img {
  image-rendering: auto;
  image-rendering: crisp-edges;
  image-rendering: pixelated;

  /* Safari seems to support, but seems deprecated and does the same thing as the others. */
  image-rendering: -webkit-optimize-contrast;
}

body .pubnews_sidetoggle_menu_burger span {
    background-color: #eaeaea;
}